version: 25.2.2
files:
  - url: Trezor-Suite-25.2.2-mac-x64.zip
    sha512: dNDywl56EfyUjOD+CIl0o5i/V6fX5HzSYDWLrVafLOTx8FTXGJVUdNhbblq9GVRx/0ynd26FdDhXCA3wLnYo1A==
    size: 160011518
  - url: Trezor-Suite-25.2.2-mac-arm64.zip
    sha512: 60koxoZx+SQYz5kJOAxXZ8L+hjwlf565ATrCFewSQ2xPnu7TOaA5ZZcbYXnrHM+pDE5QRm+a8abGMSFLJyDZvA==
    size: 153421748
  - url: Trezor-Suite-25.2.2-mac-x64.dmg
    sha512: 5JdTJ7dW8e7b96fQepUQBB0kjNjpl7r+09uzEP+HEB7wsNwpbROUsxV6yCyWxhaBJdEH7KBrvSl4LQOdPmvkBw==
    size: 165830249
  - url: Trezor-Suite-25.2.2-mac-arm64.dmg
    sha512: K87qYV6EjBM1a6Dt4irrgiqL3L9nlJerdMrZVwrT+tKAWgJCbaO6nm8T0xRvx9mQV+Grp9QqchjNiDhgFpx4vg==
    size: 159307744
path: Trezor-Suite-25.2.2-mac-x64.zip
sha512: dNDywl56EfyUjOD+CIl0o5i/V6fX5HzSYDWLrVafLOTx8FTXGJVUdNhbblq9GVRx/0ynd26FdDhXCA3wLnYo1A==
releaseNotes: |
  ### 🚀 New features

  -   A new entropy check to ensure wallets are generated by authentic Trezor devices, enhancing security and preventing potential counterfeits.
  -   Full support for Base, Optimism, and Arbitrum One networks, expanding compatibility with popular blockchain ecosystems.

  ### 🎨 Improvements

  -   Enhanced Replace-by-Fee (RBF) transaction details, making it easier to speed up transactions when needed.
  -   Improved XRP Memo/Destination tag UI in the send and receive flows for a smoother experience.
  -   Solana transactions are now properly decoded, replacing “Unknown transaction” labels in account history.
  -   Redesigned address verification when sending funds, prompting users to compare the Trezor device address with the original source (e.g., an exchange or contact) to help prevent sending to a tampered address.
  -   Suite is deprecating support for Bitcoin Gold, Dash, Vertcoin, Namecoin, and Digibyte; however, these coins will continue to be supported in Firmware and can still be accessed through third-party applications.

  ### 🔧 Bug fixes

  -   Resolved minor bugs, enhanced usability, and optimized performance.
releaseDate: '2025-02-17T17:06:29.638Z'
stagingPercentage: 20
